/* DATEI: webschaufenster local.css */

@charset "UTF-8";

body {
   font-family: 'Quicksand', sans-serif, Verdana, sans-serif;
}

h1 { font-size: 2.75vw; font-family: 'Anton', sans-serif, Verdana, sans-serif; }
h2 { font-size: 2.75vw; font-family: 'Gloria Hallelujah', cursive, Verdana, sans-serif; }
h3 { font-size: 1.75vw; font-family: 'Quicksand', sans-serif, Verdana, sans-serif; }
h4 { font-size: 1.5vw; font-family: 'Quicksand', sans-serif, Verdana, sans-serif; }
h5 { font-size: 1.25vw; font-family: 'Quicksand', sans-serif, Verdana, sans-serif; }
h6 { font-size: 0.75vw; font-family: 'Quicksand', sans-serif, Verdana, sans-serif;}
p, li, a, span { font-size: 1.125vw !important; font-family: 'Quicksand', sans-serif, Verdana, sans-serif !important; }

@media screen and (max-width: 640px) {
   h1 { font-size: 8.5vw; font-family: 'Anton', sans-serif, Verdana, sans-serif; }
   h2 { font-size: 7.0vw; font-family: 'Gloria Hallelujah', cursive, Verdana, sans-serif; }
   h3 { font-size: 6.5vw; font-family: 'Quicksand', sans-serif;}
   h4 { font-size: 6.0vw; font-family: 'Quicksand', sans-serif;}
   h5 { font-size: 5.5vw; font-family: 'Quicksand', sans-serif;}
   h6 { font-size: 5.0vw; font-family: 'Quicksand', sans-serif;}
   p, li, a, span { font-size: 4.0vw !important; font-family: 'Quicksand', sans-serif; }
   }

@media screen and (min-width: 641px) and (max-width: 1024px) {
   h1 { font-size: 3.5vw; font-family: 'Anton', sans-serif, Verdana, sans-serif; }
   h2 { font-size: 2.5vw; font-family: 'Gloria Hallelujah', cursive, Verdana, sans-serif; }
   h3 { font-size: 2.25vw; font-family: 'Quicksand', sans-serif;}
   h4 { font-size: 2.0vw; font-family: 'Quicksand', sans-serif;}
   h5 { font-size: 1.875vw; font-family: 'Quicksand', sans-serif;}
   h6 { font-size: 1.75vw; font-family: 'Quicksand', sans-serif;}
   p, li, a, span { font-size: 1.5vw !important; font-family: 'Quicksand', sans-serif;}
   }      

.row {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

/* TITEL Bar */
.titelbar { background-color:#FFFF00; text-align:center; padding:1.81rem; }
.titel { color:#FF0000; }

/* FLOHMARKT Bar */
.flohmarktindex { background-color:#0000FF; color:#FFFFFF; text-align:center; padding-top:5.0rem; padding-bottom:5.0rem; }
.flohmarktindex :hover { color:#FF0000; }
.flohmarktbar { background-color:#FAF2CB; color:#333333; text-align:center; padding-top:10.0rem; padding-bottom:10.0rem; }

/* EINLEITUNG Bar */
.einleitungbarwebsiterenovation { background-color:#FF0000; color:#333333; text-align:center; padding-top:5.0rem; padding-bottom:5.0rem; }
.einleitungbarflohmarkt { background-color:#0000FF; color:#FFFFFF; text-align:center; padding-top:5.0rem; padding-bottom:5.0rem; }
.einleitungbarramsch { background-color:#FF00FF; color:#FFFFFF; text-align:center; }
.einleitungbarherzblut { background-color:#00FF00; color:#FFFFFF; text-align:center; }
.einleitungbarfundgrube { background-color:#FFFF00; color:#FFFFFF; text-align:center; }

/* footerBAR Bar */
.footerbar { background-color:#CFCFCF; color:#FAFAFA; }
.footerbar h2 { color:#FAFAFA; }
.footer2bar { background-color:#CFCFCF; color:#FAFAFA; }

